Subject: [lojban] Major upgrade to the Resources section on www.lojban.org

From: Robin Lee Powell <[email-masked]>
Date: Mon, 23 Sep 2002 00:55:35 -0700

Check it out. More can still be added, of course, and Tools, Misc,
Multimedia and Community Files are all completely unfinished, but let me
know what you think.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/